Subject: Re: New virtual packages suggestion

From: [email-masked] (Mike Wilson)
Date: Thu, 25 Jul 1996 01:57:41 -0400

) From: [email-masked] (Emilio Lopes)

) ECL> I would also suggest "emacs" or something like that. This will be
) ECL> necessary when we have xemacs ready. Things like "calc", "vm",
) ECL> "w3" etc. could depend on it, which would be provided by both GNU
) ECL> Emacs and XEmacs.
) 
) Sometime after I posted this I remembered that Xemacs already coms
) with w3 and vm... But of course there are other elisp packages that
) don't come with xemacs.

I am (slowly) putting together a Mule package (Multi-lingual Emacs).  
I can't help but think a emacs virtual package would be appropriate
here.  w3 with Mule, though somewhat drab, is the most reliable
multilingual web browser I've found.  I need to provide `emacs' to
install it.

On a related but different note, how should localized software be
handled?  For example, Tcl/Tk with japanese patches.  (My primary
browser is Grail using a patched Tcl/Tk.  It's a bit ... sensitive,
though.)

Mike

Mike Wilson     [email-masked]     Debian Linux!
umaretekara niwa ikiteiru
--The Blue Hearts [rokudenashi]